<ion-content class="ion-padding ion-text-center">
  <div class="container">
    <div class="page-header">
      <h1><strong>Bienvenidos</strong></h1>
    </div>

    <ion-img
      src="assets/icon/becrux-logo.jpeg">
    </ion-img>

    <ion-grid [fixed]="true">
      <ion-row style="justify-items: center; justify-content: center">
        <ion-col size-lg="6" size-md="6" size="10" size-sm="12">
          <div class="button-container">
            <ion-button
              expand="block ion-button-principal"
              class="main-button"
              (click)="ingresar()"
            >
              INICIAR SESIÓN
            </ion-button>
          </div>
        </ion-col>
      </ion-row>
    </ion-grid>

  </div>

</ion-content>
